/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-05-20
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

/* 서브TOP 이미지 */
.sub_top .top_img{background-color:#176ea0}
.sub_top .top_img.subbg01 {background-image:url('../img/sub_top01.jpg')}   /* 경제정책자료 */
.sub_top .top_img.subbg021{background-image:url('../img/sub_top02_1.jpg')} /* 발간물 - 나라경제 */
.sub_top .top_img.subbg022{background-image:url('../img/sub_top02_2.jpg')} /* 발간물 - Economic Bulletin */
.sub_top .top_img.subbg024{background-image:url('../img/sub_top02_4.jpg')} /* 발간물 - 단행본 */
.sub_top .top_img.subbg025{background-image:url('../img/sub_top02_5.jpg')} /* 발간물 - 정책미디어 */
.sub_top .top_img.subbg026{background-image:url('../img/sub_top02_6.jpg')} /* 발간물 - 경제정책리뷰 */
.sub_top .top_img.subbg03 {background-image:url('../img/sub_top03.jpg');background-color:#1a7eb8} /* 경제교육 */
.sub_top .top_img.subbg04 {background-image:url('../img/sub_top04.jpg')}   /* 이슈&분석 */
.sub_top .top_img.subbg06 {background-image:url('../img/sub_top06.jpg')}   /* 센터소개, ETC */
.sub_top .top_img.subbg07 {background-image:url('../img/sub_top07.jpg')}   /* 다시쓰는 국부론 */

.link_action{font-size:0;position:absolute;right:18px;top:3px}
.link_action button{border-left:1px solid #cfcfd0;width:30px;height:15px;background-repeat:no-repeat;text-indent:-99999em;overflow:hidden;background-size:14px auto}
.link_action button.r{border-left-width:0;background-position:left center;background-image:url('../img/ico_act01.gif');width:28px}
.link_action button.p{background-position:right center;background-image:url('../img/ico_act02.gif')}

.top_count{position:relative;border-bottom:1px solid #c4ccd1;background-color:#edf1f3}
.top_count .tit{display:block;text-indent:40px;line-height:50px;font-size:15px;color:#97999b}
.top_count .lb_select{position:absolute;right:10px;top:50%;margin-top:-16px;width:128px;height:30px;font-size:0.8em;color:#a3a3a3;border-color:#c4ccd1}
.top_count .lb_select:after{width:29px;border-left:1px solid #c4ccd1;background-size:13px auto}
.top_count .lb_select label{padding:0 30px 0 10px;line-height:30px}
.top_count.h60{border-top:1px solid #c4ccd1}
.top_count.h60 .tit{line-height:60px;font-size:18px;color:#515253}
.top_count.h60 .tit span{padding-right:10px;margin-right:8px;display:inline-block;height:18px;text-indent:0;line-height:21px;border-right:1px solid #c4ccd1}

.view_top-serch{margin-top:26px;background-color:#efeded;border:solid #e0e0e0;border-width:1px 0;text-align:center;padding:20px 0}
.view_top-serch .lb_select{height:30px;width:110px;text-align:left}
.view_top-serch .lb_select label{line-height:30px;padding-left:16px;padding-right:30px}
.view_top-serch .lb_select:after{width:32px;height:100%;background-size:12px auto}
.view_top-serch .inp{width:220px;display:inline-block;vertical-align:top;margin:0 2px}
.view_top-serch input[type="text"]{font-size:14px;height:32px;line-height:32px;width:100%}
.view_top-serch button{background-color:#8ab6cf;color:#fff;text-align:center;height:32px;width:85px;line-height:32px;font-size:14px;transition:background-color 0.2s cubic-bezier(0.75,0.1,0.25,1)}
.view_top-serch button:hover{background-color:#003471}

.lb_list_com{margin-bottom:30px;position:relative}
.lb_list_com > ul > li{position:relative;padding:18px 100px 18px 10px;border-bottom:1px solid #c4ccd1}
.lb_list_com > ul > li.off{display:none}
.lb_list_com > ul > li a{display:block}
.lb_list_com > ul > li a strong{display:block;line-height:1.2em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000;font-weight:500;transition:color 0.1s cubic-bezier(0.75,0.1,0.25,1)}
.lb_list_com > ul > li a strong em{color:#000;font-weight:500;transition:color 0.1s cubic-bezier(0.75,0.1,0.25,1)}
.lb_list_com > ul > li a span{display:block;font-size:0;margin-top:12px;line-height:15px}
.lb_list_com > ul > li a span em{display:inline-block;vertical-align:top;font-size:15px;padding-right:10px;color:#859199;line-height:1em}
.lb_list_com > ul > li a span em:before{content:'';display:inline-block;vertical-align:top;width:1px;height:13px;background-color:#859199;margin-right:10px;margin-top:1px}
.lb_list_com > ul > li a span em:first-child:before{display:none}
.lb_list_com > ul > li a span em:last-child{padding-right:0}
.lb_list_com > ul > li a:hover strong,
.lb_list_com > ul > li a:hover strong em{color:#f5821f}
.lb_list_com > ul.list_downup li{display:none}
.lb_list_com > ul.list_downup li.on{display:block}
.lb_list_com > ul > li.read a strong{color:#838386}
.lb_list_com > ul > li.lb_ver_center a{padding-top:35px;box-sizing:border-box}
.lb_list_com > ul.nofile > li{padding-right:10px}
.lb_list_com .lst_alin{display:block;position:absolute;right:150px;top:50%;margin-top:-7px;line-height:1em}
.lb_list_com .lst_alin button{display:inline-block;vertical-align:top;font-size:14px;color:#000;line-height:1em;padding:0 20px;border-left:1px solid #9a9a9a}
.lb_list_com .lst_alin button.on,
.lb_list_com .lst_alin button:hover{color:#f5821f}
.lb_list_com .lst_alin button:first-child{border-left-width:0}

.lb_lst-top{position:relative;border-top:1px solid #859199;border-bottom:1px solid #c4ccd1;background-color:#edf1f3;margin-top:-1px}
.lb_lst-top > p{display:block;line-height:50px;font-size:15px;color:#000}
.lb_lst-top > p em{opacity:0.5;padding-left:10px}
.lb_lst-top > a{position:absolute;right:10px;top:7px;display:block;width:90px;height:36px;line-height:34px;box-sizing:border-box;border:1px solid #d1d2d3;text-align:center;color:#000;font-size:14px;background-color:#fff}
.lb_lst-top > a:after{content:'';display:inline-block;vertical-align:top;width:20px;height:100%;background:url('../img/ico_arrow2.png') right center no-repeat;background-size:12px auto}
.lb_lst-top .lb_select{position:absolute;right:10px;top:50%;margin-top:-16px;width:128px;height:30px;color:#a3a3a3;border-color:#c4ccd1}
.lb_lst-top .lb_select:after{width:29px;border-left:1px solid #c4ccd1;background-size:13px auto}
.lb_lst-top .lb_select label{padding:0 30px 0 10px;line-height:30px}
.lb_lst-top.btn-top > p{padding:9px 0;line-height:normal;font-size:0}
.lb_lst-top.btn-top > p .lb_select{position:relative;top:0;right:0;margin:0 10px 0 0;width:80px}
.lb_lst-top.btn-top > p .lb_select:first-child{width:100px;margin-left:10px}
.lb_lst-top.btn-top > p .lb_select label{text-indent:0}
.lb_lst-top.btn-top > p button{display:inline-block;margin-right:10px;width:72px;line-height:32px;text-indent:0;color:#fff;font-size:13px;text-align:center;vertical-align:top;background-color:#8ab6cf}
.lb_lst-top > a.down:after{background-image:url('../img/ico_arrow-down.png')}
.lb_lst-top > a.down.on:after{transform:rotate(-180deg);background-position:left center}

.lb_btn-btm{width:100%;text-align:right;display:none}
.lb_btn-btm > a{display:inline-block;vertical-align:top;width:90px;height:36px;line-height:34px;margin-right:10px;margin-top:10px;box-sizing:border-box;color:#fff;text-align:center;font-size:14px;background-color:#8ab6cf}
.lb_btn-btm > a:hover{background-color:#003471}
.lb_btn-btm > a:after{content:'';display:inline-block;vertical-align:top;width:20px;height:100%;background:url('../img/ico_arrow-down2.png') right center no-repeat;background-size:12px auto}

.lb_fil-wrap{position:absolute;right:40px;top:50%;margin-top:-15px}
.lb_fil-wrap .file_open{display:block;width:27px;height:30px;background:url('../img/ico_file.png') 0 0 no-repeat;text-indent:-99999em;overflow:hidden}
.lb_fil-wrap .file_open.on,
.lb_fil-wrap .file_open:hover{opacity:0.5}
.lb_fil-wrap.lb_fil-detail{display:inline-block;position:relative;top:auto;right:0;margin-top:0}
.lb_fil-wrap.lb_fil-detail .file_open{width:22px;height:25px;background-image:url('../img/ico_down.png');background-position:center center}
.lb_fil-wrap.lb_fil-detail .lb_fil-pop{top:43px;left:-118px}

.lb_fil-pop{display:none;position:absolute;top:50px;left:-117px;z-index:10;padding:16px 16px 30px 16px;background:#fff;border:2px solid #d1d2d3}
.lb_fil-pop.on{display:block;opacity:0;margin-top:10px;
	transition-property:margin,opacity;
	transition-duration:0.4s;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);
}
.lb_fil-pop.open{opacity:1;margin-top:0}
.lb_fil-pop:before{content:'';position:absolute;top:-20px;left:50%;width:38px;height:20px;transform:translateX(-50%);background:url('../img/pop_bubble.png') no-repeat}
.lb_fil-pop button{float:right;width:18px;height:18px;background:url('../img/ico_x.png') no-repeat;text-indent:-999em;overflow:hidden;margin-bottom:10px;margin-right:2px}
.lb_fil-pop .fil_scroll{max-height:214px;width:220px;overflow-y:auto;clear:both;border:solid #a0b3bf;border-width:1px 0}
.lb_fil-pop .fil_scroll ul{width:100%}
.lb_fil-pop .fil_scroll ul li{padding:12px 6px 11px 24px;background:url('../img/ico_file02.png') no-repeat 10px 14px;border-top:1px solid #a0b3bf;line-height:1em}
.lb_fil-pop .fil_scroll ul li:first-child{border-top-width:0}
.lb_fil-pop .fil_scroll ul li a{color:#303035;font-size:14px}
.lb_fil-pop .fil_scroll ul li a:hover{text-decoration:underline}

.lb_fil-wrap.lb_fil-detail.pop_top-right .lb_fil-pop{left:auto;right:-24px;top:50px}
.lb_fil-wrap.lb_fil-detail.pop_top-right .lb_fil-pop:before{left:auto;right:-6px}

.top_desc{padding:30px 40px 30px 10px}
.top_desc p{font-size:16px;color:#909089;line-height:1.5em;font-weight:400}

.btn_wrap{margin-top:20px;text-align:right}
.btn_wrap a{position:relative;display:inline-block;padding:0 20px;height:40px;line-height:40px;color:#000;font-size:14px;text-align:left;border:1px solid #ababa7;min-width:84px;text-align:center}
.btn_wrap a:after{padding-left:12px;width:18px;height:100%;content:"";clear:both;display:inline-block;vertical-align:top;background:url('../img/btn_list.png') no-repeat center right;background-size:15px auto;transition:background-image 0.2s}
.btn_wrap a:hover:after{background-image:url('../img/btn_list_on.png')}

.view_page_wrap .view_top{position:relative;padding:20px 140px 20px 10px;border-bottom:1px solid #d1d2d3}
.view_page_wrap .view_top dl dt{position:relative;font-size:22px;line-height:1.4em;color:#000;font-weight:500}
.view_page_wrap .view_top dl dd{margin-top:5px;font-size:16px;font-weight:400;color:#838386}
.view_page_wrap .view_top dl dd:after{content:"";clear:both;display:block}
.view_page_wrap .view_top dl dd em{position:relative;float:left;padding:0 10px;font-size:15px;color:#859199;vertical-align:top}
.view_page_wrap .view_top dl dd em:after{position:absolute;left:0;top:6px;width:1px;height:13px;content:"";clear:both;display:block;background-color:#c4ccd1}
.view_page_wrap .view_top dl dd em:first-child{padding-left:0}
.view_page_wrap .view_top dl dd em:first-child:after{display:none}
.view_page_wrap .view_top dl dd em.no:after{display:none}
.view_page_wrap .view_top dl dd > a{margin-left:12px;display:inline-block;width:21px;height:19px;background:url('../img/ico_down.png') no-repeat center center;font-size:0;line-height:0;vertical-align:middle}
.view_page_wrap .view_top dl dt.addtit{margin-bottom:12px;font-size:16px;color:#679ab7}
.view_page_wrap .view_top .sns_box{position:absolute;right:0;top:40px}
.view_page_wrap .view_top .sns_box ul{font-size:0}
.view_page_wrap .view_top .sns_box ul li{display:inline-block;margin-left:12px;width:21px;height:21px;vertical-align:top}
.view_page_wrap .view_top .sns_box ul li:first-child{margin-left:0}
.view_page_wrap .view_top .sns_box ul li a{display:block;width:100%;height:100%;background:no-repeat center center;background-size:21px auto;font-size:0;line-height:0}
.view_page_wrap .view_top .sns_box ul li a.f{background-image:url('../img/sns_f.png')}
.view_page_wrap .view_top .sns_box ul li a.k{background-image:url('../img/sns_k.png')}
.view_page_wrap .view_top .sns_box ul li a.u{background-image:url('../img/sns_u.png')}
.view_page_wrap .view_top .sns_box ul li a.p{background-image:url('../img/sns_p.png')}
.view_page_wrap .view_top .sns_box span{display:none}
.view_page_wrap .view_mid{padding:20px 10px;border-bottom:1px solid #d1d2d3;font-weight:400;font-size:17px;color:#676763;font-weight:400;line-height:1.7em}
.view_page_wrap .view_mid.so{padding:20px 0}
.view_page_wrap .view_mid .img{display:block;margin-bottom:30px}
.view_page_wrap .view_mid .img img{display:block;margin:0 auto}
.view_page_wrap .view_mid .img.mg img{margin:0 auto}
.view_page_wrap .view_mid .video{display:inline-block;position:relative;margin:30px 0}
.view_page_wrap .view_mid .video:after{position:absolute;left:0;top:0;opacity:0.7;width:100%;height:100%;content:"";clear:both;display:block;background:url('../img/ico_video.png') no-repeat center center;
	transition-duration:0.2s;
	transition-property:background-image, opacity;
	transition-timing-function:cubic-bezier(0.75,0.1,0.25,1);
}
.view_page_wrap .view_mid .video img{display:block;width:100%;position:relative}
.view_page_wrap .view_mid *{text-align:left;line-height:1.7em}
.view_page_wrap .view_mid em{font-style:italic}
.view_page_wrap .view_mid strong{font-weight:700}
.view_page_wrap .view_mid img{display:block;margin:0 auto;max-width:100%;padding:20px}
.view_page_wrap .view_mid p{margin-top:30px;text-align:left;font-size:17px;color:#676763;font-weight:400;line-height:1.7em}
.view_page_wrap .view_mid p:first-child{margin-top:0}
.view_page_wrap .view_mid p.title{font-size:20px;color:#000;font-weight:500}
.view_page_wrap .view_mid .utb_wrap{position:relative;display:block;height:0;padding:0;overflow:hidden;padding-bottom:33.35%;width:640px}
.view_page_wrap .view_mid .utb_wrap > iframe{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.view_page_wrap .view_mid .utb_wrap.center{margin:0 auto}
.view_page_wrap .view_mid .utb_wrap.right{width:100%}
.view_page_wrap .view_mid .utb_wrap.right iframe{right:0;left:auto;width:640px}

.sel_cnts{margin:30px 0 -10px;text-align:left}
.sel_cnts.tr{margin:0 0 30px;text-align:right}
.sel_cnts button.btn{display:inline-block;width:90px;height:40px;line-height:40px;color:#fff;font-size:15px;background-color:#679ab7}
.sel_cnts .lb_select{width:212px;height:40px;border-color:#a0b3bf}
.sel_cnts .lb_select label{line-height:40px;font-size:16px;color:#5e717c}

.sel_type-tab{position:relative;margin:40px 0 20px;padding-left:212px;height:350px;border:1px solid #c4ccd1;border-top:2px solid #a0b3bf;box-sizing:border-box}
.sel_type-tab .s_type{padding:15px 10px 20px 20px;height:100%;box-sizing:border-box}
.sel_type-tab .s_type.st01{position:absolute;left:0;top:0;width:212px;border-right:1px solid #c4ccd1}
.sel_type-tab .mbtn{display:none}
.sel_type-tab .inner{padding-right:10px;height:100%;overflow-y:scroll}
.sel_type-tab ul.mselect li{padding:10px 0}
.sel_type-tab ul.mselect li a{position:relative;display:block;line-height:1.2em;font-size:15px;color:#3a3941;
	transition:color 0.1s cubic-bezier(0.75,0.1,0.25,1)}
.sel_type-tab ul.mselect li a:after{opacity:0;position:absolute;right:0;top:0;width:14px;height:100%;content:"";clear:both;display:block;background:no-repeat right center;
	transition:all 0.2s cubic-bezier(0.75,0.1,0.25,1)}
.sel_type-tab ul.mselect li a.on,
.sel_type-tab ul.mselect li a:hover{color:#f5821f}
.sel_type-tab ul.mselect li a.on:after,
.sel_type-tab ul.mselect li a:hover:after{opacity:1;background-image:url('../img/ico_select_arrow.png')}
.sel_type-tab .s_type.st01 ul.mselect li{border-bottom:1px solid #d0dae0}
.sel_type-tab .s_type.st01 ul.mselect li:last-child{border-bottom:0}
.sel_type-tab ul.dep02{position:relative;font-size:0}
.sel_type-tab ul.dep02 li{display:inline-table;padding:0;width:33%;height:65px;border-bottom:1px dotted #d1d2d3;vertical-align:bottom}
.sel_type-tab ul.dep02 li.w3{width:100%}
.sel_type-tab ul.dep02 li.w2{width:66.6%}
.sel_type-tab ul.dep02 li a:after{display:none}
.sel_type-tab .lb_check{display:table-cell;vertical-align:middle}
.sel_type-tab .lb_check label{position:relative;padding:0 5px 0 30px;max-width:155px;max-height:44px;line-height:1.6em;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}
.sel_type-tab .lb_check label:before{top:50%;margin-top:-9px;border-color:#d1d2d3;background-color:#fff;width:16px;height:16px;border-radius:0;background-position:4px center}
.sel_type-tab .lb_check input[type='checkbox']:checked + label:before{border-color:#d1d2d3;background-color:#fff;background-size:10px auto}

.sel_type-tab.mo_tab{margin:0 0 30px}
.sel_type-tab.mo_tab ul.dep02 li{padding:16px 0}
.sel_type-tab.mo_tab ul.dep02 li a{padding:0 6px;min-height:20px;font-size:15px;line-height:1.3em;color:#000}
.sel_type-tab.mo_tab ul.dep02 li a.on,
.sel_type-tab.mo_tab ul.dep02 li a:hover{color:#4eb4b8}
.sel_type-tab.full{padding-left:0}
.audio_btn{position:absolute;right:10px;top:50%;margin-top:-15px}
.audio_btn button{display:block;width:30px;height:30px;font-size:0;line-height:0;background:url('../img/ico_sound.png') no-repeat center center;background-size:28px auto}

@media all and ( max-width:720px ){
	.link_action{display:none}
	.top_count .tit{line-height:40px;text-indent:20px;font-size:12px}
	.top_count .lb_select{right:20px;margin-top:-12px;width:90px;height:22px}
	.top_count .lb_select:after{width:20px;background-size:10px auto}
	.top_count .lb_select label{line-height:22px}
	.top_count.h60 .tit{line-height:40px;font-size:13px}
	.top_count.h60 .tit span{padding-right:6px;margin-right:6px;height:12px;line-height:13px}

	.view_top-serch{position:absolute;left:0;top:0;padding:10px;text-align:left;margin-top:0;width:100%;box-sizing:border-box}
	.view_top-serch .inp{margin:0 65px 0 85px;width:auto;display:block}
	.view_top-serch .inp input[type="text"]{border-color:#b5b4ba;font-size:12px}
	.view_top-serch button{position:absolute;right:10px;top:10px;width:60px;font-size:12px}
	.view_top-serch .lb_select{position:absolute;left:10px;top:10px;width:80px}
	.view_top-serch .lb_select label{padding-left:8px}

	.lb_lst-top > p{line-height:40px;font-size:12px;text-indent:20px}
	.lb_lst-top > p em{padding-left:5px}
	.lb_lst-top > a{height:30px;top:5px;width:70px;line-height:28px;font-size:12px}
	.lb_lst-top > a:after{background-size:12px auto;width:16px}
	.lb_lst-top .lb_select{right:20px;margin-top:-13px;width:100px;height:24px}
	.lb_lst-top .lb_select:after{width:20px;background-size:8px auto}
	.lb_lst-top .lb_select label{padding:0 20px 0 8px;line-height:26px;font-size:12px}
	.lb_lst-top.btn-top > p{padding:10px 20px 45px;text-indent:0;text-align:center}
	.lb_lst-top.btn-top > p .lb_select{position:relative;margin:0 5px 0 0;width:70px}
	.lb_lst-top.btn-top > p .lb_select:first-child{width:80px;margin-left:0}
	.lb_lst-top.btn-top > p .lb_select label{text-indent:0}
	.lb_lst-top.btn-top > p button{margin-left:5px;width:19%;font-size:11px;line-height:26px;margin-right:0}
	.lb_lst-top.btn-top .lb_select{top:auto;margin-top:0;bottom:10px}
	.lb_lst-top.mj-top{padding-top:54px}
	.lb_lst-top.mj-top .lb_select{margin-top:0;top:auto;bottom:7px}

	.lb_list_com{margin-bottom:15px}
	.lb_list_com > ul > li{padding:12px 60px 12px 20px}
	.lb_list_com > ul > li a strong{font-size:14px;line-height:1.1em}
	.lb_list_com > ul > li a span{line-height:12px;margin-top:8px}
	.lb_list_com > ul > li a span em{font-size:12px}
	.lb_list_com > ul > li a span em:before{height:12px}
	.lb_list_com > ul > li.lb_ver_center a{padding-top:0}
	.lb_list_com > ul.nofile > li{padding-right:20px}
	.lb_list_com .lst_alin{position:static;margin:2px 0 10px;padding-left:9px;text-align:left}
	.lb_list_com .lst_alin button{font-size:12px;padding:0 12px}
	.lb_fil-wrap{right:15px}
	.lb_fil-wrap .file_open{background-size:23px auto}
    .lb_fil-wrap.lb_fil-detail .file_open{width:16px;height:auto;background-size:15px auto}
    .lb_fil-wrap.lb_fil-detail .lb_fil-pop{top:30px;left:50%;margin-left:-185px}
    .lb_fil-wrap.lb_fil-detail .lb_fil-pop:before{background-image:url('../img/pop_bubble.png');width:20px;height:10px;background-size:contain;top:-10px;left:50%;margin-left:72px}
    .lb_fil-wrap.lb_fil-detail .lb_fil-pop .fil_scroll{width:170px}
    .lb_fil-wrap.lb_fil-detail.pop_right .lb_fil-pop{margin-left:-185px}
    .lb_fil-wrap.lb_fil-detail.pop_right .lb_fil-pop:before{margin-left:72px}
	.lb_fil-wrap.lb_fil-detail.pop_left .lb_fil-pop{margin-left:-185px}
    .lb_fil-wrap.lb_fil-detail.pop_left .lb_fil-pop:before{margin-left:72px}

	.lb_fil-pop{top:-38px;left:-250px;border-width:1px;padding:10px 16px 20px 16px}
	.lb_fil-pop:before{width:10px;height:20px;background-image:url('../img/pop_bubble2.png');background-size:auto 20px;top:39px;left:232px;transform:translateX(0)}
	.lb_fil-pop .fil_scroll{max-height:141px;width:200px}
	.lb_fil-pop .fil_scroll ul{width:auto}
	.lb_fil-pop .fil_scroll ul li{background-position:10px 10px;padding:10px 10px 8px 24px}
	.lb_fil-pop .fil_scroll ul li a{font-size:12px}
	.lb_fil-pop .fil_scroll ul li a:hover{text-decoration:none}

	.lb_fil-wrap.lb_fil-detail.pop_top-right .lb_fil-pop{left:auto;right:-18px;top:30px}
	.lb_fil-wrap.lb_fil-detail.pop_top-right .lb_fil-pop:before{left:auto;right:13px}

	.top_desc{padding:20px}
	.top_desc p{font-size:12px;text-align:left}
	.btn_wrap{margin-top:15px;padding:0 20px}
	.btn_wrap a{padding:0 14px;height:30px;line-height:30px;font-size:12px;min-width:0}
	.btn_wrap a:after{padding-left:6px;background-size:13px auto}

	.view_page_wrap{padding:0 20px;border-bottom:1px solid #d1d2d3}
	.view_page_wrap .view_top{padding:20px 0 15px 0}
	.view_page_wrap .view_top dl dt{font-size:14px;line-height:1.4em;color:#585858}
	.view_page_wrap .view_top dl dt em{padding:0 5px;min-width:50px;height:18px;line-height:20px;font-size:11px}
	.view_page_wrap .view_top dl dd{font-size:12px;padding-right:20px;position:relative}
	.view_page_wrap .view_top dl dd em{padding:0 6px;font-size:11px}
	.view_page_wrap .view_top dl dd em:after{top:2px;height:11px}
	.view_page_wrap .view_top dl dd em:first-child{padding-left:0}
	.view_page_wrap .view_top dl dd a{margin-left:8px;width:16px;height:15px;background-size:16px auto}
	.view_page_wrap .view_top dl dd .lb_fil-wrap.lb_fil-detail{float:left;position:absolute;right:4px;top:0}
	.view_page_wrap .view_top dl dt.addtit{margin-bottom:4px;font-size:12px}
	.view_page_wrap .view_top .sns_box{position:static;margin-top:10px}
	.view_page_wrap .view_top .sns_box ul li{margin-left:10px}
	.view_page_wrap .view_top .sns_box ul li:last-child{display:none}
	.view_page_wrap .view_top .sns_box ul li a{background-size:17px auto}
	.view_page_wrap .view_top .sns_box span{display:block;font-size:13px;line-height:40px}
	.view_page_wrap .view_mid{padding:15px 0;border-bottom:0;font-size:14px;color:#828282}
	.view_page_wrap .view_mid img{padding:0}
	.view_page_wrap .view_mid .img{margin-bottom:15px}
	.view_page_wrap .view_mid .img img{width:100%}
	.view_page_wrap .view_mid .video{margin:15px 0}
	.view_page_wrap .view_mid p{margin-top:15px;font-size:12px;color:#8d8d8d}
	.view_page_wrap .view_mid p.title{font-size:14px}
	.view_page_wrap .view_mid .utb_wrap{width:100%;padding-bottom:56.25%}
	.view_page_wrap .view_mid .utb_wrap.right iframe{right:auto;left:0;width:100%}

	.sel_cnts{margin:0;padding:20px;text-align:center;border-top:1px solid #a0b3bf}
	.sel_cnts .lb_select{width:276px;height:44px}
	.sel_cnts .lb_select label{line-height:44px;font-size:15px}
	.sel_cnts.tr{margin:10px 20px 30px;padding:0;border:0}
	.sel_cnts button.btn{width:70px;height:35px;line-height:35px;font-size:13px}

	.sel_type-tab{margin:0 0 10px;padding-left:50%;height:270px}
	.sel_type-tab .s_type{padding:0 10px 0 15px}
	.sel_type-tab .s_type.st01{width:50%}
	.sel_type-tab .inner{padding-right:0}
	.sel_type-tab ul.mselect li a{font-size:13px}
	.sel_type-tab ul.mselect li a:after{width:18px;background-size:18px auto}
	.sel_type-tab ul.dep02:before{display:none}
	.sel_type-tab ul.dep02 li{display:block;width:100%;height:auto;padding:8px 0;border-bottom:1px solid #d0dae0}
	.sel_type-tab ul.dep02 li:last-child{border-bottom:0}
	.sel_type-tab .lb_check{display:block}
	.sel_type-tab .lb_check label{font-size:13px}
	.sel_type-tab .lb_check label:before{background-position:4px center}

	.sel_type-tab.mo_tab{margin-bottom:0;padding:0 20px;height:auto;border:0}
	.sel_type-tab.mo_tab .s_type{padding:0 0 20px;height:auto}
	.sel_type-tab.mo_tab .s_type.st01{position:relative;width:100%;border-right:0}
	.sel_type-tab.mo_tab .s_type.st02{position:relative;width:100%}
	.sel_type-tab.mo_tab .s_type.st02 .mbtn{color:#4eb4b8}
	.sel_type-tab.mo_tab .mbtn{position:relative;display:block;padding:0 45px 0 20px;width:100%;height:42px;line-height:40px;color:#f5821f;font-size:15px;text-align:left;border:1px solid #64646f;box-sizing:border-box}
	.sel_type-tab.mo_tab .mbtn:after{content:"";display:block;position:absolute;right:0;top:0;width:40px;height:100%;border-left:1px solid #d1d2d3;background:transparent url('../img/ico_selt.png') center center no-repeat;background-size:13px auto}
	.sel_type-tab.mo_tab .inner{display:none;position:absolute;top:42px;left:0;width:100%;height:100%;padding-right:0;overflow-y:visible;z-index:3;background-color:#fff}
	.sel_type-tab.mo_tab ul.mselect{border:1px solid #d0dae0;border-top:0;background-color:#fff}
	.sel_type-tab.mo_tab ul.mselect li{padding:0}
	.sel_type-tab.mo_tab ul.mselect li a{padding:12px 20px 9px;min-height:auto;font-size:13px}
	.sel_type-tab.mo_tab ul.mselect li a:after{display:none}
	.sel_type-tab.mo_tab ul.dep02{border-bottom:1px solid #d1d2d3}
	.sel_type-tab.mo_tab ul.dep02 li{width:100%}
	.sel_type-tab.mo_tab ul.dep02 li a{margin:0;padding:12px 20px 9px;line-height:1.3em}
	.sel_type-tab.full{height:auto;max-height:270px;overflow-y:scroll}
	.sel_type-tab.full ul.dep02 li.w3{width:50%}
	.sel_type-tab.full ul.dep02 li{width:50%;display:inline-block;vertical-align:top}
	.sel_type-tab.full ul.dep02 li:last-child{border-bottom:1px solid #d0dae0}

	.audio_btn{right:20px;margin-top:-17px}
	.audio_btn button{width:27px;background-size:22px auto}
}